From: "Andreas Sewe" <[email-masked]>
Date: Thu, 12 Aug 2004 19:10:59 +0200

Paul Hoffman wrote:
> In your comments on them, please state what style hat you are wearing
> (client developer, content aggregator, publisher, and so on) and
> which you think best fits your needs. It is OK to talk about your
> wants as well, but please focus on needs, given that this is for the
> Atom *core* document.

On top of my lurker's hat I am wearing a publisher's one. Out of the original
proposals I liked PaceDateSamRuby [1] best, but now there is
PaceDateKenMacLeod [2] as well which I like even better. And here's why:

Personally I would rather see the dcterms used as an extension instead of
being redefined in the atom namespace.

So, +1 on PaceDateKenMacLeod, +0.5 on PaceDateSamRuby.

Regards,

Andreas Sewe

[1] <http://www.intertwingly.net/wiki/pie/PaceDateSamRuby>
[2] <http://www.intertwingly.net/wiki/pie/PaceDateKenMacLeod>